We're updating the issue view to help you get more done. 

Update integration tests to use WildFly 13.0.0.Beta1

Description

WildFly 13.0.0.Beta1 being available, we can avoid needing to patch Wildfly to update the JPA specification.

Incidentally, it also includes the Hibernate ORM and Hibernate Search versions we mean to currently use in Hibernate OGM, however, this being just a coincidence I would not remove the infrastructure we have in place to pick an alternative version - that will still be useful in the future.

Environment

None

Status

Assignee

Sanne Grinovero

Reporter

Sanne Grinovero

Labels

None

Worked in

None

Feedback Requested

None

Feedback Requested By

None

backPortable

None

Community Help Wanted

None

Suitable for new contributors

None

Requires Release Note

None

Pull Request

None

backportDecision

None

backportReEvaluate

None

Components

Fix versions

Priority

Major